---

#! /zdci/db/releases/20260505112703/lkp-src/jobs/xfstests-generic-part4.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 2G
disk: 4HDD
fs: xfs
xfstests:
  test: generic-acls
job_origin: xfstests-generic-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d03
tbox_group: lkp-skl-d03
job_file: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-xfs-generic-acls-debian-13-x86_64-20250902.cgz-539dce114465-20260709-45059-172ihpv-0.yaml"
id: 3ed7102d0f7e8dfc69245416c0e03fae099f774e
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260505112703/lkp-src/hosts/lkp-skl-d03
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APN7XD-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653c95-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /zdci/db/releases/20260505112703/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260505112703/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260505112703/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- CRYPTO_HCTR2: "y"
- CRYPTO_POLYVAL: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- HIBERNATION: "n"

#! /zdci/db/releases/20260505112703/lkp-src/programs/xfstests/include

#! /zdci/db/releases/20260505112703/lkp-src/include/queue/cyclic
commit: 539dce1144651f7976fa418e618b0b574bf15eeb
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-07-09 16:37:20.180895305 +08:00
_rt: "/result/xfstests/4HDD-xfs-generic-acls/lkp-skl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/539dce1144651f7976fa418e618b0b574bf15eeb"
compiler: gcc-14
head_commit: 2b763db0c2763d6bf73d7d3e69665222d1f377cf
base_commit: dc59e4fea9d83f03bad6bddf3fa2e52491777482
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260709-114157"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-generic-acls/lkp-skl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/539dce1144651f7976fa418e618b0b574bf15eeb/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/539dce1144651f7976fa418e618b0b574bf15eeb/vmlinuz-7.2.0-rc1+
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-xfs-generic-acls-debian-13-x86_64-20250902.cgz-539dce114465-20260709-45059-172ihpv-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=539dce1144651f7976fa418e618b0b574bf15eeb
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/539dce1144651f7976fa418e618b0b574bf15eeb/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20260622.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-ffc8bad1-1_20260702.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260703231649/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d03/xfstests-4HDD-xfs-generic-acls-debian-13-x86_64-20250902.cgz-539dce114465-20260709-45059-172ihpv-0.cgz"
last_kernel: 4.20.0
finish_time: 2026-07-09 17:35:55.770106783 +08:00

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/539dce1144651f7976fa418e618b0b574bf15eeb/vmlinuz-7.2.0-rc1+"
result_root: "/result/xfstests/4HDD-xfs-generic-acls/lkp-skl-d03/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/539dce1144651f7976fa418e618b0b574bf15eeb/0"
user: lkp

#! /zdci/db/releases/20260708200755/lkp-src/include/site/shz
dequeue_time: 2026-07-09 17:33:12.448173653 +08:00
job_state: finished
loadavg: 1.19 0.57 0.22 1/157 13316
start_time: '1783589692'
end_time: '1783589743'
version: "/lkp/lkp/.src-20260709-114157:217005bb0234:d6c1549cd1ce"
